@charset "utf-8";
/* CSS Document */
body{background:url(../images/background.jpg) top center repeat-x #710d0d; margin:0; padding:0; font-family:Verdana,Arial, Helvetica, sans-serif; font-size:14px;
}
em{font-style:italic;
}
#container{width:1000px; height:auto; margin:0 auto;
}
#header{width:1000px; height:163px; position:relative;
}
#header h1{font-size:12px; color:#FFF; position:absolute; top:6px; left:4px; font-weight:bold;
}
#header p{font-size:12px; position:absolute; top:6px; right:4px; color:#FFF;
}
#header p a{color:#FFF; text-decoration:underline;
}
#header p a:hover{text-decoration:none; 
}
.itc{position:absolute; bottom:32px; left:16px;
}
.tel{position:absolute; right:4px; bottom:14px;
}
#main{background:#eaeaea; width:982px; height:auto; padding:8px 9px;
}
.clear{clear:both; width:0; height:0; font-size:0;
}
.col{background:#FFF; padding:2px 1px 10px 1px; width:980px;
}
.nav{width:980px; height:43px; background:#6d1212; overflow:hidden;
}
.nav a{font-size:16px; font-family:Arial; color:#FFF;float:left;height:43px; line-height:43px; padding:0 12px;
}
.nav a:hover{background:#eaeaea; color:#6d1212; text-decoration:underline;
}
.nav .a1{padding-left:34px;
}
.nav .a9{padding-right:34px;
}
#b1 .nav .a1,#b2 .nav .a2,#b3 .nav .a3,#b4 .nav .a4,#b5 .nav .a5,#b6 .nav .a6,#b7 .nav .a7,#b8 .nav .a8,#b9 .nav .a9{background:#eaeaea; color:#6d1212;
}
.ys{width:100%;background:#e4e4e4; height:4px; font-size:0px;
}
/*main_left*/
.main_left{float:left; width:684px;
}
.main_right{float:right; width:286px;
}
.left_top{position:relative; height:540px;
}
.wel{background:url(../images/wel_bg.jpg) right bottom no-repeat #e2e2e2; text-align:justify; padding:5px 0 2px 0; margin-top:9px;
position:absolute; bottom:0; left:0; z-index:0;
}
.wel img{float:left; margin-right:16px;
}
.wel h2{font-size:30px; float:left; display:inline; margin-left:24px; line-height:normal; font-family:Arial; width:474px; 
}
.wel p{margin-right:10px; line-height:24px; font-family:Arial; color:#250303; float:none;
}
.wel span{float:right; margin-top:-14px; display:inline; margin-right:10px; background:#570404; height:13px; line-height:13px; font-size:12px; padding:1px 4px; z-index:1;
}
.wel span a{color:#fff;
}
.wel span a:hover{text-decoration:underline;
}
/*焦点图样切换*/
.qh{position:absolute; top:10px; left:0;
}
#featured{ 
	width:684px; 
	padding-right:px; 
	position:relative; 
	height:328px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:483px; 
	list-style:none; 
	padding:0; margin:0; 
	width:201px; background:#000;
}
#featured ul.ui-tabs-nav li{
	color:#666; background:#eeeeee;
	border-bottom:#c5c5c5 1px solid;
}
#featured ul.ui-tabs-nav li.ui-tabs-nav-item2{
	color:#666; background:#eeeeee;
	border:none;
}
#featured ul.ui-tabs-nav li h3{
	font-size:16px; font-family:Arial;
	font-weight:bold; padding-bottom:6px; color:#570404;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:13px; font-family:Arial; 
	line-height:22px; text-align:justify; color:#333;
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:88px; 
	color:#333;  background:#eeeeee; 
	line-height:20px;
	padding:20px 6px 0 10px;
}
#featured li.ui-tabs-nav-item2 a{ 
	display:block; 
	height:90px; 
	color:#333;  background:#eeeeee; 
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url(../images/selected-item.png) top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#d9d9d9; 
}
#featured .ui-tabs-panel{ 
	width:482px; height:328px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:258px; left:0; 
	height:70px; 
	/*background: url(../images/transparent-bg.png);
	background:#000; filter:alpha(opacity=50); */
	width:482px;
	background:rgba(0,0,0,0.5); 
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
}
#featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden;
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
/*china tour*/
.tt{ width:684px;height:8px; background:url(../images/tt.jpg) left top no-repeat; font-size:0; clear:both;
}
.ctp{clear:both; width:684px; height:auto; padding-top:16px;
}
.ctp_title{width:684px; background:url(../images/title-bg.jpg) right center no-repeat; position:relative;
}
.ctp_title h3{padding:0 10px; background:#fff; width:196px; font-size:15px; color:#763232; font-weight:bold;
}
.ctp_title1 h3{width:150px;
}
.ctp_title2 h3{width:180px;
}
.ctp_title a{ position:absolute; right:10px; top:0px; color:#763232; font-size:12px;
}
.ctp_title a:link,.ctp_title a:visited{text-decoration:underline;
}
.ctp_title a:hover{text-decoration:none;
}
.ctp_main{padding-top:14px; height:246px;
}
.ctp_main2{height:auto;
}
.ctp_main img,.ctp_main .jies,.ctp_main .lieb{float:left;
}
.jies{width:226px; text-align:justify; font-family:Arial; margin-left:15px; display:inline; position:relative; margin-right:16px;
}
.jies_title{font-size:13px; color:#333; font-weight:bold; font-family:Verdana; height:35px; border-bottom:1px solid #e7e7e7; line-height:35px; background:url(../images/title_bg.jpg) left center no-repeat; padding-left:16px;
}
.jies p{width:220px; line-height:23px; margin-top:4px;
}
.jies span{height:13px; background:#570404; font-size:12px; color:#fff; display:block; line-height:13px; text-align:center; position:absolute; right:6px; bottom:4px; padding:1px 4px;
}
.jies span a{color:#fff;
}
.jies span a:hover{text-decoration:underline;
}
.lieb{width:269px;
}
.lieb .cp{height:73px; border-bottom:1px dashed #ddd; padding-top:8px;
}
.cp h4{font-family:Arial; background:url(../images/h4-bg.png) left center no-repeat; padding-left:12px; color:#570404;
}
.cp h4 a{color:#570404;
}
.cp h4 a:hover{text-decoration:underline;
}
.cp p{font-size:12px; font-family:Arial; color:#888; line-height:22px; margin-left:12px;
}
.cp p font{font-size:12px; color:#df4b3d; margin-right:8px;
}
.cp p span{color:#2c2c2c; margin-right:8px;
}
.cp p a{color:#710d0d;
}
.cp p a:hover{text-decoration:underline;
}
.lieb ul{padding-top:8px;
}
.lieb ul li{background:url(../images/h4-bg.png) left center no-repeat; padding-left:12px; font-family:Arial; line-height:24px;
}
.lieb ul li a{color:#570404;
}
.lieb ul li a:hover{text-decoration:underline;
}
.lieb2 a{width:78px; float:left; display:inline; margin-bottom:6px; margin-top:2px;
}
.lieb2 a.ts{margin-left:16px; margin-right:16px;
}
.lieb2 a span{display:block; text-align:center; font-family:Arial; font-size:13px;color:#570404;
}
.lieb2 a:hover span{color:#fec61b;
}
.lieb2 a:hover{color:#fec61b; /*for IE6*/
}
/*ctt*/
.ctt{clear:both; height:auto;
}
.ctt_title{margin-top:16px;
}
.ctt_title h3{padding:0 10px; background:#fff;  font-size:15px; color:#763232; margin-bottom:12px; font-weight:bold;
}
.yk{float:left; display:inline; margin-left:12px; margin-top:10px; margin-right:17px;
}
.ctt p{margin-top:16px; font-family:Arial; font-size:12px; color:#a99176; text-align:justify; margin-right:4px; line-height:23px;
}
.ctt p a:link,.ctt p a:visited{color:#570404; text-decoration:underline;
}
.ctt p a:hover{color:#a99176; text-decoration:none;
}
/*main_right*/
.wcu{ padding-bottom:6px;
}
.wcu_title{font-size:16px; color:#333; font-weight:bold; padding-top:8px; padding-left:9px; padding-bottom:12px; font-style:italic;
}
.wcu_title span{color:#763232;
}
.wcu p{text-align:justify; margin-right:15px; padding-left:26px; font-family:Georgia, "Times New Roman", Times, serif; color:#333; line-height:23px; margin-left:9px; margin-bottom:10px;
}
.p1{background:url(../images/icon/1.jpg) left 2px no-repeat;
}
.p2{background:url(../images/icon/2.jpg) left 2px no-repeat;
}
.p3{background:url(../images/icon/3.jpg) left 2px no-repeat;
}
.p4{background:url(../images/icon/4.jpg) left 2px no-repeat;
}
.p51{background:url(../images/icon/5.jpg) left 2px no-repeat;
}
.p61{background:url(../images/icon/6.jpg) left 2px no-repeat;
}
.p7{background:url(../images/icon/7.jpg) left 2px no-repeat;
}
.p71{background:url(../images/icon/8.jpg) left 2px no-repeat;
}
.p10{background:url(../images/icon/9.jpg) left 2px no-repeat;
}
.btt{background:#f4f4f4;
}
.btt_title{padding-left:9px; color:#333; padding-top:5px; 
}
.btt_title2{padding:0;
}
.btt_title h3{font-weight:bold;
}
.btt_title span{font-size:15px; color:#570404;
}
.btt_title h3 a:link,.btt_title h3 a:visited{color:#570404;
}
.btt_title h3 a:hover{text-decoration:underline;
}
.btt_main{padding-top:8px; text-align:center; padding-bottom:8px;
}
.btt_main img{margin-bottom:1px;
}
.btt_main ul{text-align:left; padding-left:20px; padding-top:10px;
}
.btt_main ul.ul2{padding-top:0px; 
}
.btt_main ul li{background:url(../images/icon/li-img.jpg) left center no-repeat; padding-left:13px; line-height:26px;
}
.btt_main ul li a{color:#333;
}
.btt_main ul li a:hover{text-decoration:underline;
}
/*footer*/
#footer{background:url(../images/footer-bg.jpg) right 10px no-repeat; color:#dfdfdf; font-size:13px; padding-bottom:30px; padding-top:14px; position:relative;
}
#footer img{position:absolute; right:0px; top:136px;
}
#footer p a{color:#dfdfdf;
}
#footer a:hover{text-decoration:underline;
}
#footer p{line-height:23px; margin-left:4px;
}
.p5{margin-top:10px;
}
#footer p.p6 a{color:#9d9d9d; text-decoration:underline;
}
#footer p.p6 a:hover{text-decoration:none;
}

.qa_style{margin-top:10px; height:auto; line-height:19px; color:#333;
}
.wt{text-align:justify; padding:4px 10px; background:#fcf7e6; font-size:13px;
}
.wt span{font-weight:bold;
}
.wt font{font-size:13px; font-weight:bold;
}
.wt a:link,.wt a:visited{font-weight:bold; color:#763232; text-decoration:underline;
}
.wt a:hover{text-decoration:none;
}
.da{padding:2px 10px; text-align:justify; padding-bottom:12px;
}
.da img{margin-right:5px;
}
.wt img{margin-right:5px;
}
.da font{font-size:13px; font-weight:bold; color:#2c2c2c;
}
.wt2{background:#f3efe1; padding-bottom:2px; font-size:13px;
}
.wt2 font{color:#763232;
}
.qa_style2{margin-top:0;
}
.da2{padding-top:2px; font-size:13px;
}

.p9{background:url(../images/title_img.jpg) left center no-repeat; font-weight:bold; padding-left:24px; color:#763232;
}
.wd{text-align:justify; font-size:13px; padding:0 12px;
}
.wd_wm{ padding:2px 8px;margin-bottom:6px;background:#FCF7E6;
}
.wd_wm2{padding:2px 8px; margin-bottom:6px;
}
.wd_wm span,.wd_wm2 span{font-weight:bold; color:#763232;
}